Subject: [IGSMAIL-235] Small correction in IGSMAIL #233
From: T. Clark
Date: 4 APR 1993 13:51:25

***********************************************************************
IGS Electronic Mail        4-APR-1993 13:51:25       Message Number 235
***********************************************************************

From: T. Clark 
Subject: Small correction in IGSMAIL #233
-----------------------------------------

In the message I posted yesterday I said "... the back of the choke ring
is 6.14 cm above the marker reference...".  I should have said that
the base of the antenna (i.e. the 5/8"x11 threaded hole) is 6.14 cm
above the marker at the new GODE site.

I also should have noted that the receiver is currently running at a
30 second sample rate.

I just took a quick look at the first ~20 hours of data and at first
glance it seems to be very clean. We will post it to CDDIS on Monday.

Tom Clark